Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.resources.gss
Interface ImageSpriteCreator.MethodByPathHelper

Enclosing class:
  ImageSpriteCreator

    static interface ImageSpriteCreator.MethodByPathHelper

Method Summary
`JMethod` | `getMethodByPath(ResourceContext context, java.util.List<java.lang.String> pathElements, JType expectedReturnType)`

Method Detail

### getMethodByPath

    JMethod getMethodByPath(ResourceContext context,
                            java.util.List<java.lang.String> pathElements,
                            JType expectedReturnType)
                            throws NotFoundException

  Throws:
    `NotFoundException`

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD